@charset "utf-8";

/* mainVisual */
#mainVisual {
width: 100%;
padding-bottom: 6%;
text-align: center;
background-image: url("../img/mainVisual_bg.jpg");
background-position: top center;
background-repeat: no-repeat;
background-size: 1920px;
}
#mainVisual img {
width: 100%;
max-width: 1200px;
margin: 0 auto;
}
#mainVisual h1 {
max-width: 1200px;
margin: 0.5em auto 0 auto;
font-weight: 900;
color: #000;
}
#mainVisual p {
max-width: 1000px;
margin: 1em auto 0 auto;
font-size: 1.1em;
font-weight: 700;
padding: 0 4%;
}
@media (max-width:1000px) {
  #mainVisual h1 {
  font-size: 5vw;
  }
}
@media (max-width:800px) {
  #mainVisual p {
  font-size: 1em;
  }
}

/* pickup */
#pickup {
padding: 4%;
background-color: #FFE6C4;
}
#pickup ul {
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: space-between;
align-items: center;
max-width: 1000px;
margin: 0 auto;
}
#pickup li {
width: 32%;
}
@media (max-width:800px) {
#pickup {
padding: 8% 4%;
}
}


/* info */
#info {
padding-bottom: 4%;
}
#info h2 {
background-color: #FFE6C4;
border-bottom: 6px solid #E24F0E;
}
#info h2 span {
display: block;
width: 15em;
margin: 0 auto;
padding: 0.1em 0.5em 0 0.5em;
font-size: 1.2em;
font-weight: 900;
text-align: center;
color: #FFF;
background-color: #E24F0E;
border-radius: 0.25em 0.25em 0 0;
}
#info .inner {
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: flex-start;
align-items: flex-start;
max-width: 1000px;
margin: 0 auto;
padding: 2% 4%;
}
#info .inner dl {
width: 23.5%;
line-height: 1.5;
}
#info .inner dl:not(:first-child) {
margin-left: 2%;
}
#info .inner .date {
margin-top: 0.5em;
color: #666;
}
#info .inner .photo img {
object-fit: cover;
width: 100%;
height: 180px;
}
#info .inner .photo.none {
border: 1px solid #E24F0E;
box-sizing: border-box;
}
#info .more {
margin-top: 1em;
}
#info .more a {
display: block;
width: 100%;
max-width: 16em;
margin: 0 auto;
padding: 0.5em;
text-align: center;
border: 1px solid #666;
box-sizing: border-box;
}
#info .more a:hover {
color: #FFF;
background-color: #333;
}
@media (max-width:800px) {
	#info .inner .photo img {
	height: 15vw;
	}
}
@media (max-width:800px) {
  #info h2 {
  font-size: 1em;
  }
  #info h2 span {
  font-size: 1.2em;
  }
  #info .inner dl {
  width: 48%;
  margin-top: 4%;
  }
  #info .inner dl:not(:first-child) {
  margin-left: 0;
  }
  #info .inner dl:nth-child(even) {
  margin-left: 4%;
  }
	#info .inner .photo img {
	height: 30vw;
	}
}

/* riyuu */
#riyuu h2 {
border-bottom: 6px solid #E24F0E;
}
#riyuu h2 span {
display: block;
width: 15em;
margin: 0 auto;
padding: 0.1em 0.5em 0 0.5em;
font-size: 1.2em;
font-weight: 900;
text-align: center;
color: #FFF;
background-color: #E24F0E;
border-radius: 0.25em 0.25em 0 0;
}
#riyuu .inner {
padding: 4%;
background-color: #FFE6C4;
}
#riyuu h3 {
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: center;
align-items: center;
font-size: 2.8em;
font-weight: 900;
line-height: 1.3;
text-align: center;
color: #673401;
}
#riyuu h3 img {
max-width: 350px;
margin-left: 0.2em;
}
#riyuu h4 {
max-width: 250px;
margin: 0 auto;
}
#riyuu .inner > section {
margin-top: 2em;
}
#riyuu .inner .box {
max-width: 1000px;
margin: 0 auto;
margin-top: 1em;
background-color: #FFF;
box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
}
#riyuu .heading {
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: space-between;
align-items: center;
}
#riyuu .heading dl {
width: 55%;
padding: 4%;
box-sizing: border-box;
}
#riyuu .heading dt {
font-size: 1.8em;
font-weight: 900;
color: #E24F0E;
}
#riyuu .heading dd {
margin-top: 1.5em;
font-size: 1.2em;
}
#riyuu .heading img {
width: 45%;
}
@media (max-width:800px) {
  #riyuu {
  margin-top: 8%;
  }
  #riyuu h2 {
  font-size: 1em;
  }
  #riyuu h2 span {
  font-size: 1.2em;
  }
  #riyuu h3 {
  font-size: 2.2em;
  }
  #riyuu h3 img {
  width: 65%;
  }
  #riyuu h4 {
  max-width: 50%;
  }
  #riyuu .heading {
  flex-direction: column-reverse;
  }
  #riyuu .heading dl {
  width: 100%;
  padding: 4%;
  box-sizing: border-box;
  }
  #riyuu .heading dt {
  font-size: 1.4em;
  font-weight: 900;
  color: #E24F0E;
  }
  #riyuu .heading dd {
  margin-top: 0.5em;
  font-size: 1em;
  }
  #riyuu .heading img {
  width: 100%;
	min-height: 0%;
  }
}

/* riyuu1 */
#riyuu1 .mitsumori {
padding: 4%;
background-color: #FFF7EB;
}
#riyuu1 .mitsumori .btn {
max-width: 26em;
margin: 0 auto;
padding: 1em 1em;
font-size: 1.4em;
font-weight: 900;
text-align: center;
color: #FFF;
background-color: #E24F0E;
border-radius: 2em;
transition: 0.2s;
}
#riyuu1 .mitsumori .btn span {
padding: 0.5em 0 0.5em 1.8em;
background-image: url("../img/riyuu_ico.png");
background-position: left center;
background-repeat: no-repeat;
background-size: 1.5em;
}
#riyuu1 .mitsumori .btn:hover {
opacity: 0.8;
cursor: pointer;
}
#riyuu1 .mitsumori .detail {
display: none;
}
#riyuu1 .mitsumori h5 {
margin-top: 1.5em;
font-size: 1.8em;
font-weight: 900;
text-align: center;
color: #673401;
}
#riyuu1 .mitsumori h5 strong {
color: #E24F0E;
}
#riyuu1 .mitsumori h5 + p {
margin-top: 1.5em;
padding: 0 4%;
font-size: 1.2em;
}
#riyuu1 .uchiwake h6 {
margin-top: 3em;
padding: 0.2em 1em;
font-size: 1.4em;
font-weight: 900;
text-align: center;
color: #E24F0E;
background-color: #FFF;
}
#riyuu1 .uchiwake > div {
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: space-between;
align-items: center;
}
#riyuu1 .uchiwake img {
width: 150px;
}
#riyuu1 .uchiwake dl {
width: calc(96% - 150px);
padding: 2em 0;
border-top: 1px dashed #673401;
}
#riyuu1 .uchiwake .uchiwake1 dl {
border-top: 0;
}
#riyuu1 .uchiwake dt {
font-size: 1.4em;
font-weight: 900;
color: #673401;
}
#riyuu1 .uchiwake dt span {
margin-right: 0.2em;
font-size: 1.2em;
}
#riyuu1 .uchiwake dd {
margin-top: 0.5em;
}
#riyuu1 .uchiwake .riten {
font-size: 1.2em;
font-weight: 900;
text-align: center;
color: #E24F0E;
}
@media (max-width:800px) {
  #riyuu1 .mitsumori .btn {
  font-size: 1.2em;
  border-radius: 0.5em;
  }
  #riyuu1 .mitsumori h5 {
  margin-top: 1em;
  font-size: 1.5em;
  }
  #riyuu1 .mitsumori h5 strong {
  color: #E24F0E;
  }
  #riyuu1 .mitsumori h5 + p {
  margin-top: 1em;
  font-size: 1em;
  }
  #riyuu1 .uchiwake h6 {
  margin-top: 1.5em;
  font-size: 1.2em;
  }
  #riyuu1 .uchiwake > div {
  flex-direction: column;
  padding: 4% 0;
  border-top: 1px dashed #673401;
  }
  #riyuu1 .uchiwake img {
  width: 200px;
  }
  #riyuu1 .uchiwake dl {
  width: 100%;
  padding: 0;
  border-top: 0;
  }
  #riyuu1 .uchiwake dt {
  font-size: 1.2em;
  }
  #riyuu1 .uchiwake .riten {
  font-size: 1em;
  font-weight: 900;
  text-align: left;
  }
}

/* riyuu2 */
#riyuu2 .container {
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: space-between;
align-items: flex-start;
}
#riyuu2 .container .text {
width: 55%;
padding: 0 4% 4%;
box-sizing: border-box;
}
#riyuu2 .container figure {
width: 45%;
}
#riyuu2 .shikaku {
padding: 1.5em;
background-color: #FDF2E3;
border-radius: 0.5em;
}
#riyuu2 .shikaku dt {
font-weight: 900;
}
#riyuu2 .shikaku dd {
padding-left: 1em;
text-indent: -1em;
}
#riyuu2 .jisseki {
margin-top: 2em;
font-size: 1.2em;
color: #E24F0E;
}
#riyuu2 .jisseki dt {
font-weight: 900;
text-align: center;
}
#riyuu2 .jisseki dt span {
font-size: 0.6em;
font-weight: normal;
}
#riyuu2 .jisseki dd {
font-weight: 900;
line-height: 1.2;
text-align: left;
}
#riyuu2 .jisseki .juutaku .ico {
padding: 0.5em 0 0.5em 3em;
background-image: url("../img/ico_jisseki2.png");
background-position: left bottom;
background-repeat: no-repeat;
background-size: 2.5em;
}
#riyuu2 .jisseki .tenpo .ico {
padding: 0.5em 0 0.5em 3em;
background-image: url("../img/ico_jisseki1.png");
background-position: left bottom;
background-repeat: no-repeat;
background-size: 2.5em;
}
#riyuu2 .jisseki strong {
font-size: 1.6em;
}
#riyuu2 .jisseki strong .num {
font-size: 1.6em;
}
#riyuu2 .nintei {
margin-top: 2em;
padding-top: 2em;
border-top: 1px solid #999;
}
#riyuu2 .nintei h5 {
font-size: 1.5em;
font-weight: 900;
line-height: 1.3;
color: #E24F0E;
}
#riyuu2 .nintei p {
margin-top: 1em;
}
#riyuu2 .nintei .link a {
display: block;
padding: 0.5em;
text-align: center;
color: #E24F0E;
border: 1px solid  #E24F0E;
transition: 0.2s;
}
#riyuu2 .nintei .link a:hover {
color: #FFF;
background-color: #E24F0E;
}
@media (max-width:800px) {
  #riyuu2 .container {
  flex-direction: column-reverse;
  }
  #riyuu2 .container .text {
  width: 100%;
  padding: 4%;
  box-sizing: border-box;
  }
  #riyuu2 .container figure {
  width: 100%;
	min-height: 0%;
  }
  #riyuu2 .container figure ul {
  display: flex;
  }
  #riyuu2 .container figure li {
  width: 50%;
  }
  #riyuu2 .shikaku {
  padding: 4%;
  }
  #riyuu2 .jisseki {
  margin-top: 8%;
  font-size: 1em;
  }
  #riyuu2 .jisseki dd {
  margin-top: 2%;
  text-align: center;
  }
  #riyuu2 .jisseki strong {
  font-size: 1.2em;
  }
  #riyuu2 .jisseki strong .num {
  font-size: 1.5em;
  }
  #riyuu2 .nintei {
  margin-top: 8%;
  padding-top: 8%;
  }
  #riyuu2 .nintei h5 {
  font-size: 1.2em;
  }
  #riyuu2 .nintei p {
  margin-top: 0.5em;
  }
  #riyuu2 .nintei .link {
  margin-top: 1em;
  }
}

/* jirei */
#jirei {
padding: 4%;
background-color: #FDD7A6;
}
#jirei h2 {
font-size: 2.5em;
font-weight: 900;
font-feature-settings: "palt"; /* 自動カーニング */
text-align: center;
color: #673401;
}
#jirei .inner {
max-width: 1000px;
margin: 2em auto 0 auto;
}
#jirei figure {
margin-top: 3em;
text-align: center;
}
#jirei figure ul {
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: space-between;
align-items: center;
}
#jirei figure .arw_bottom {
display: none;
}
#jirei figure .photo {
width: 46%;
margin: 0 auto;
}
#jirei figcaption {
margin-top: 0.5em;
font-size: 1.8em;
font-weight: 900;
color: #673401;
}
@media (max-width:800px) {
  #jirei h2 {
  font-size: 1.5em;
  }
  #jirei figure {
  margin-top: 8%;
  }
  #jirei figure ul {
  flex-direction: column;
  }
  #jirei figure li {
  min-height: 0%;
  }
  #jirei figure .arw_right {
  display: none;
  }
  #jirei figure .arw_bottom {
  display: block;
  padding: 2% 0;
  }
  #jirei figure .photo {
  width: 100%;
  margin: 0 auto;
  }
  #jirei figcaption {
  margin-top: 0.5em;
  font-size: 1.2em;
  }
}

/* other */
#other {
padding: 4%;
background-color: #FFE6C4;
}
#other h2 {
font-size: 2.5em;
font-weight: 900;
font-feature-settings: "palt"; /* 自動カーニング */
text-align: center;
color: #673401;
}
#other .inner {
display: flex;
flex-wrap: wrap;
flex-direction: row;
justify-content: space-between;
align-items: flex-start;
max-width: 860px;
margin: 2em auto 0 auto;
}
#other .inner dl {
width: 46%;
text-align: center;
}
#other .inner dt {
margin-top: 0.5em;
font-size: 1.8em;
font-weight: 900;
color: #673401;
}
#other .inner .text {
margin-top: 0.5em;
padding: 0 2em;
}
@media (max-width:800px) {
	#other h2 {
	font-size: 1.5em;
	}
	#other .inner {
	flex-direction: column;
	margin: 0 auto;
	}
	#other .inner dl {
	width: 100%;
	margin-top: 8%;
	min-height: 0%;
	}
	#other .inner dt {
	font-size: 1.2em;
	}
	#other .inner .text {
	margin-top: 0;
	padding: 0;
	text-align: left;
	}
}


